<?php
$server="localhost";
$user="fairyindia_lms3";
$db_pwd="fairyindia_lms3@";
//$db="mlm";
$db="fairyindia_lms3";

$conn=new mysqli($server,$user,$db_pwd,$db);

// Check connection
if (!$conn) {
    die("Connection failed: " . mysqli_connect_error());
}


?>